probe::scsi.set_state
Prev | Chapter 10. SCSI Tapset | Next

## Name

probe::scsi.set_state — Order SCSI device state change

## Synopsis

    scsi.set_state

## Values

`channel`

  The channel number

`host_no`

  The host number

`state_str`

  The new state of the device, as a string

`lun`

  The lun number

`old_state`

  The current state of the device

`old_state_str`

  The current state of the device, as a string

`dev_id`

  The scsi device id

`state`

  The new state of the device

Prev | Up | Next
probe::scsi.ioexecute | Home | Chapter 11. TTY Tapset